_alpm_question_any_t(3)

NAME
_alpm_question_any_t -

SYNOPSIS

  Data Fields
alpm_question_type_t type
Type of question.
int answer
Answer.

Field Documentation

  int _alpm_question_any_t::answer

Answer.

  alpm_question_type_t _alpm_question_any_t::type

Type of question.

Author

Generated automatically by Doxygen for libalpm from the source code.